## AnjutaColumnTextView

AnjutaColumnTextView

## Functions

GtkWidget * | anjuta_column_text_view_new ()
gchar * | anjuta_column_text_view_get_text ()
GtkTextBuffer * | anjuta_column_text_view_get_buffer ()

## Types and Values

| AnjutaColumnTextViewPriv

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── AnjutaColumnTextView

## Description

## Functions

### anjuta_column_text_view_new ()

    GtkWidget *
    anjuta_column_text_view_new (void);

### anjuta_column_text_view_get_text ()

    gchar *
    anjuta_column_text_view_get_text (AnjutaColumnTextView *self);

### anjuta_column_text_view_get_buffer ()

    GtkTextBuffer *
    anjuta_column_text_view_get_buffer (AnjutaColumnTextView *self);

## Types and Values

### AnjutaColumnTextViewPriv

    typedef struct _AnjutaColumnTextViewPriv AnjutaColumnTextViewPriv;